package com.qmth.paper.library.business.bean.dto;

public class CodeNameEnableDisabledValue {

    private String code;
    private String name;
    private Boolean enable;
    private Boolean disabled;
    private String value;

    public CodeNameEnableDisabledValue() {
    }

    public CodeNameEnableDisabledValue(String code, String name, Boolean enable, Boolean disabled, String value) {
        this.code = code;
        this.name = name;
        this.enable = enable;
        this.disabled = disabled;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }

    public Boolean getDisabled() {
        return disabled;
    }

    public void setDisabled(Boolean disabled) {
        this.disabled = disabled;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
